<html>
    <head>
        <title>Mon Parc</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/master.css">
        <link rel="stylesheet" type="text/css" href="font/AvenirNext/font.css">
        {% block style %}{% endblock %}
    </head>
    <body>
        <header>
            <div id="nav">
                <img src="img/menu.png" id="icon_menu">
                <div id="auth">
                    {% if logged == false %}
                        <a href="?p=login" style="right: 110px">Connexion</a>
                        <a href="?p=register" style="right: 10px">Inscription</a>
                    {% else %}
                        <a href="?p=logout" style="right: 110px">Déconnexion</a>
                    {% endif %}
                </div>
            </div>
            <div id="menu">
                <a href="?p=windows" class="menu_item">Windows</a>
                <a href="?p=linux" class="menu_item">Linux</a>
                <a href="?p=pfsense" class="menu_item">PfSense</a>
                <a href="?p=cisco" class="menu_item">Cisco</a>
                <a href="?p=vmware" class="menu_item">VMware</a>
            </div>
        </header>
        {% block body %}{% endblock %}
        <script src="js/transition.min.js"></script>
        <script src="js/Menu.js"></script>
    </body>
</html>